﻿:root {
    --bs-primary: #762A41;
    --bs-primary-rgb: 118,42, 65;
    --bs-link-color-rgb: 118,42, 65;
    --bs-link-hover-color-rgb: 94,33, 52;
    --bs-info: #AC7D8C;
    --bs-info-rgb: 172,125, 140;
    --rz-primary: #762A41;
}

.btn-primary {
    --bs-btn-bg: #762A41;
    --bs-btn-border-color: #762A41;
    --bs-btn-hover-bg: #5E2134;
    --bs-btn-hover-border-color: #5E2134;
}

.btn-info {
    --bs-btn-bg: #AC7D8C;
    --bs-btn-border-color: #AC7D8C;
    --bs-btn-hover-bg: #896470;
    --bs-btn-hover-border-color: #896470;
}